/*===================*/
/*=== Main Styles ===*/
/*===================*/
a, a:visited {
	
	text-decoration:none;
}
a:hover, a:active {
	
	text-decoration:none;
}

#dev7link {
    position:absolute;
    top:0;
    left:50px;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.slider-wrapper { 
	width: 100%; 
	margin: 0 auto;
	position: relative;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
.slid_cover{
	width: 100%;
	position: absolute;
	z-index: 100;
	top: 0;
	height: 415px;
	background: url(../images_new/idx_img_bg_4.png) left top no-repeat, url(../images_new/idx_img_bg_5.png) right top no-repeat;
}
.slid_cover .csc{
	width: 143px;
	height: 199px;
	background: url(../images_new/idx_img_bg_6.png) no-repeat;
	position: absolute;
	left: 92px;
	top: 26px;
	z-index: 90;
}
.slid_cover .no{
	width: 80px;
	height: 111px;
	background: url(../images_new/idx_img_bg_7.png) no-repeat;
	position: absolute;
	left: 235px;
	top: 168px;
	z-index: 90;
}
.slid_cover .str{
	width: 302px;
	height: 85px;
	background: url(../images_new/idx_img_bg_9.png) no-repeat;
	position: absolute;
	left: 290px;
	top: 90px;
	z-index: 90;
}
.slid_cover .num{
	width: 40px;
	height: 34px;
	background: url(../images_new/idx_img_bg_11.png) no-repeat;
	position: absolute;
	left: 254px;
	top: 207px;
	z-index: 90;
}
.slid_cover .text{
	width: 481px;
	height: 80px;
	background: url(../images_new/idx_img_bg_10.png) no-repeat;
	position: absolute;
	left: 330px;
	top: 203px;
	z-index: 90;
}
@media screen and (min-width: 320px) and (max-width: 768px) {
.slid_cover{
	background: none;
	height: auto;
}
.slid_cover .csc, .slid_cover .str, .slid_cover .no, .slid_cover .num, .slid_cover .text{
	display: none;
}
}